
/**
 * IMPERIUM JETS
 * bytheseat.com
 * Ron Bentata @ronbentata
 */


.header {
	background: transparent url('../images/top-bg-jetback.jpg') no-repeat center top;
	background-size: cover;
	min-height: 550px;
}
.header .inner {
	position: relative;
	height: auto;
}
.header .maintitle, .header .maintitle DIV {
	text-align: left;
    color: #FFF;
    font-size: 3.6vw;
    text-transform: uppercase;
    font-weight: 700;
    padding-top: 120px;
}
.header .maintitle DIV {
	display: inline;
	margin-left: 12px;
}
.header .subtitle {
	text-align: left;
    color: #FFF;
    font-size: 1.5vw;
    text-transform: capitalize;
    font-weight: 300;
    margin-top: 4px;
}
.header .subtitle * {
	color: #FFF;
    font-size: 1.5vw;
}
.header .bottom {
	padding: 16px;
	margin: 0 auto;
	margin-top: 75px;
	width: 90%;
	max-width: 1000px;
	text-align: left;
}
.header .switchdirs {
	/**/
}
.header .switchdirs .btn {
	background: #FFF;
	color: var(--color-blue1);
	margin: 0;
	font-weight: normal;
	font-size: 12px;
}
.header .switchdirs .btn:hover {
	background: var(--color-blue1);
	color: #FFF;
}
.header .switchdirs .btn.selected {
	background: var(--color-blue2);
	color: #FFF;
}
.header .switchdirs .btn.left {
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
	-moz-border-radius-bottomright: 0;
	-moz-border-radius-topright: 0;
	-webkit-border-top-right-radius: 0;
	-webkit-border-bottom-right-radius: 0;
}
.header .switchdirs .btn.right {
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
	-moz-border-radius-bottomleft: 0;
	-moz-border-radius-topleft: 0;
	-webkit-border-top-left-radius: 0;
	-webkit-border-bottom-left-radius: 0;
}
.header .searchbar {
	margin-top: 8px;
	padding: 16px;
	background: #FFF;
	border-radius: 8px;
	-o-border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	box-shadow: 0px 0px 20px rgb(102, 102, 102);
}
.header .searchbar .btn {
	font-weight: 500;
    margin-left: 6px;
}
/*
.header .searchbar INPUT {
	padding: 10px;
	margin: 0 5px;
	border-color: var(--color-gray);
	width: 18%;
}
*/
#src_origin {
	margin-left: 0;
}
#src_flights {
	display: inline-block;
	width: 53%;
}
#src_date {
	width: 35%;
}
#src_pax {
	width: 22%;
}
#src_noflights {
    width: 50%;
    margin-left: 6px;
    display: none;
    background: rgba(255, 0, 0, 0.15);
    padding: 0px 8px;
    border-radius: 8px;
    text-align: center;
    text-transform: uppercase;
}
#src_noflights * {
	vertical-align: middle;
}
#src_noflights BUTTON {
	margin-top: 6px;
	box-shadow: 0 0px 10px rgba(0, 0, 0, 0.25);
}
.header .switch-airports {
	cursor: pointer;
	vertical-align: middle;
	-moz-transition: transform 0.5s;
	-webkit-transition: transform 0.5s;
	transition: transform 0.5s;
}







.about-container {
	margin: 100px auto;
}
.about-container .about {
	max-width: 800px;
	min-width: 360px;
	width: 80%;
	margin: 18px auto;
}
.about-container .about .line {
	font-size: 17px;
	font-weight: normal;
	color: var(--color-text);
	display: block;
}
.about-container BUTTON {
	margin-top: 12px;
	font-weight: 500;
	background-color: rgb(30, 112, 205);
	box-shadow: 1px 2px 3px 0px rgba(0, 0, 0, 0.24);
	padding: 8px 18px;
}



.advantages-container {
	margin: 100px auto;
	background: transparent url('/assets/images/jan21/advantages-bg.png') no-repeat center center;
}
.advantages-container .inner {
	background: #FFF;
}
.advantages {
	margin-top: 52px;
	text-align: left;
}
.advantages .img {
	padding: 0 32px;
}
.advantages IMG {
	width: 52px;
	margin-bottom: 12px;
}
.advantages .adv-title {
	color: var(--color-main);
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 12px;
	padding: 0 32px;
}
.advantages .adv-sub {
	color: var(--color-text);
	font-size: 14px;
	padding: 0 32px;
}
.advantages-container BUTTON {
	margin-top: 52px;
	margin-bottom: 12px;
}
.advantages .row2 {
	margin-top: 48px;
}



.experience-container {
	margin: 100px auto;
}
.experience-container .box {
	-o-border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	/*background: transparent url('../images/row-2.jpg') no-repeat center center;*/
	/*background-size: cover;*/
	background: transparent;
	width: 100%;
	height: 420px;
	/*margin-top: 46px;*/
	position: relative;
	box-shadow: 0px 20px 26px 0px rgba(1, 1, 1, 0.25);
}
#expvideo_placeholder, .experience-video {
	background: #FFF;
    border-radius: 12px;
    -o-border-radius: 12px;
    -moz-border-radius: 12px;
    -webkit-border-radius: 12px;
	margin: 32px auto;
	width: 95%;
	max-width: var(--max-width);
}
.experience-container .box .diagonalright {
    line-height: 0%;
    width: 0px;
    border-top: 132px solid transparent;
    border-right: 32px solid #FFF;
	position: absolute;
	top: 0;
	z-index: 2;
}
.experience-container .box .box-content {
	background: #FFF;
	text-align: left;
	width: 50%;
	float: right;
	border-bottom-right-radius: 12px;
	border-top-right-radius: 12px;
	-moz-border-bottom-right-radius: 12px;
	-moz-border-top-right-radius: 12px;
	-webkit-border-bottom-right-radius: 12px;
	-webkit-border-top-right-radius: 12px;
	position: relative;
	height: 320px;
}
.experience-container .box-content .inside {
	padding: 24px;
}
.experience-container .box-content .title {
	color: var(--color-main);
	font-size: 22px;
	margin-top: 8px;
}
.experience-container .box-content .content-title {
	color: var(--color-blue2);
	font-size: 26px;
	margin: 18px 0 8px;
}
.experience-container .box-content .content-body {
	color: var(--color-main);
	margin-top: 0px;
}
.experience-container .box-content .dots {
	position: absolute;
	left: 32px;
	bottom: 32px;
}
/*
.experience-container .box-content .dots .dot-single {
	background-color: var(--color-gray);
	margin-right: 10px;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	width: 12px;
	height: 12px;
	display: inline-block;
	cursor: pointer;
	transition-duration: 0.5s;
}
*/
.experience-container .box-content .dots .dot-single {
	background-color: var(--color-blue2);
	width: 24px;
	height: 24px;
	line-height: 24px;
	text-align: center;
	display: inline-block;
	cursor: pointer;
	color: #FFF;
	margin-right: 18px;
	position: relative;
	transition-duration: 0.5s;
}
.experience-container .box-content .dots .dot-single .before {
	line-height: 0%;
    width: 0px;
    border-top: 24px solid transparent;
    border-right: 6px solid var(--color-blue2);
    position: absolute;
    left: -6px;
    top: 0;
    transition-duration: 0.5s;
}
.experience-container .box-content .dots .dot-single .after {
	line-height: 0%;
    width: 0px;
    border-top: 24px solid var(--color-blue2);
    border-right: 6px solid transparent;
    position: absolute;
    right: -6px;
    top: 0;
    transition-duration: 0.5s;
}
.experience-container .box-content .dots .dot-single:hover, .experience-container .box-content .dots .dot-single.active, .experience-container .box-content .dots .dot-single:active {
	background-color: var(--color-blue1);
}
.experience-container .box-content .dots .dot-single:hover .after, .experience-container .box-content .dots .dot-single.active .after, .experience-container .box-content .dots .dot-single:active .after {
	border-top: 24px solid var(--color-blue1);
}
.experience-container .box-content .dots .dot-single:hover .before, .experience-container .box-content .dots .dot-single.active .before, .experience-container .box-content .dots .dot-single:active .before {
	border-right: 6px solid var(--color-blue1);
}
.experience-container .box-content .arrow-left {
	color: var(--color-main);
	font-size: 40px;
	position: absolute;
	right: 72px;
	bottom: 12px;
	cursor: pointer;
}
.experience-container .box-content .arrow-left:hover {
	color: var(--color-gray);
}
.experience-container .box-content .arrow-right {
	color: var(--color-main);
	font-size: 40px;
	position: absolute;
	right: 32px;
	bottom: 12px;
	cursor: pointer;
}
.experience-container .box-content .arrow-right:hover {
	color: var(--color-gray);
}



.news-container {
	margin: 100px auto;
}
.news-container .title {
    font-size: 20px;
    font-weight: bold;
    display: block;
    width: 100%;
    text-align: center;
    margin-bottom: 18px;
}
.news-container IMG {
	height: 32px;
	/*margin-right: 45px;*/
	filter: grayscale(100%);
	filter: opacity(50%);
}
.news-container .carouselTicker__list {
	margin: 0;
	height: 42px;
}
.news-container .carouselTicker__item {
	height: 38px;
	line-height: 38px;
	vertical-align: middle;
	border: 0;
	margin: 8px;
	padding: 0 42px;
}




.testimonial-container {
	margin: 100px auto;
}
.testimonial-container-middle {
	background: var(--color-graylight) url('/assets/images/jan21/crossblue-bottom.png') no-repeat bottom center;
	background-size: contain;
}
.testimonial-container .testimonial-container-middle .inner {
	margin-top: -52px;
}
.testimonial-container .testimonial-one {
	width: 30%;
	max-width: 300px;
	margin: 8px;
	padding: 8px;
	border: 0;
}
.testimonial-container .testimonial-one .text {
	margin-top: 18px;
	font-size: 14px;
	color: var(--color-text);
}
.testimonial-container .testimonial-one .stars {
	margin: 12px 0;
}
.testimonial-container .testimonial-one .stars .fa {
	color: var(--color-yellow);
}
.testimonial-container .testimonial-one .name {
	font-size: 16px;
}
.testimonial-container .testimonial-one IMG {
	-o-border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	width: 170px;
	height: 145px;
	/*
	width: 230px;
	height: 167px;
	/*box-shadow: 0px 0px 20px rgb(102, 102, 102);* /
	box-shadow: 0px 12px 20px 0px rgba(1, 1, 1, 0.2);
	-o-border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	*/
}
.testimonial-container .carouselTicker__list {
	margin: 0;
	height: 268px;
}
.testimonial-container .carouselTicker__item {
	height: 268px;
    line-height: normal;
}


.new-title {
	width: 94%;
	margin: 100px auto;
	text-align: center;
	max-width: 1200px;
	font-size: 28px;
}
.new-title * {
	font-size: 28px;
}


.new-icons {
	width: 94%;
	margin: 100px auto;
	text-align: center;
	max-width: 1200px;
	font-size: 20px;
}
.new-icons * {
	font-size: 20px;
}
.new-icons TABLE {
	width: 100%;
}
.new-icons IMG {
	width: 90%;
	max-width: 100px;
	margin-bottom: 12px;
}


.direct-carrier {
	width: 94%;
	max-width: 540px;
	margin: 100px auto;
	text-align: center;
	font-size: 18px;
	display: flex;
}
.direct-carrier .left {
	width: 50%;
	text-align: left;
	font-size: 16px;
}
.direct-carrier .left * {
	font-size: 16px;
}
.direct-carrier .right {
	width: 50%;
	text-align: right;
}


/*https://masonry.desandro.com/*/
.customer-sharing {
	width: 94%;
	margin: 100px auto;
	text-align: center;
	max-width: 1000px;
}
.customer-sharing IMG {
	border-radius: 8px;
	-o-border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
}
.customer-sharing .title {
	font-size: 24px;
	font-weight: bold;
	display: block;
	width: 100%;
	text-align: center;
	margin-bottom: 18px;
}
.customer-sharing .masonry-container {
	column-count: 3;
	column-gap: 12px;
	height: 1575px;
}
.customer-sharing .masonry-item {
	display: inline-block;
	max-width: 272px;
	height: auto;
	width: 100%;
	margin-bottom: 12px;
	border: 0;
}




.trending-flights {
	width: 94%;
	margin: 100px auto;
	text-align: center;
	max-width: 1200px;
}
.trending-flights .title {
	font-size: 24px;
	font-weight: bold;
	display: block;
	width: 100%;
	text-align: center;
	margin-bottom: 18px;
}
.trending-flights .wrapper-container {
	display: flex;
	width: 100%;
}
.trending-flights .wrapper-container * {
	font-size: 18px;
}
.trending-flights .wrapper-container SMALL {
	font-size: 12px;
}
.trending-flights A {
	display: flex;
	text-decoration: none;
}
.trending-flights .wrapper {
	border-radius: 8px;
	-o-border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border: solid 1px lightgray;
	width: 49%;
	display: flex;
	margin: 8px;
}
.trending-flights .wrapper-image {
	width: 65%;
	padding: 8px;
	text-align: left;
}
.trending-flights .wrapper-text {
	width: 35%;
	padding: 8px;
	text-align: center;
}
.trending-flights .wrapper-text .button-wrapper {
	margin-top: 32px;
	display: block;
}
.trending-flights IMG {
	/*margin-bottom: 24px;*/
	/*margin: 10px;*/
	/*width: 22%;*/
	width: 100%;
	border-radius: 8px;
	-o-border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
}
.trending-flights IMG:hover {
	box-shadow: 0 0 5px 5px rgba(0, 0, 0, 0.25);
}
.trending-flights .wrapper BUTTON {
	font-size: 12px;
}
/*
.trending-flights .carouselTicker__list {
	margin: 0;
	height: 205px;
}
.trending-flights .carouselTicker__item {
	height: 168px;
    width: 31%;
    max-width: 285px;
    margin: 8px;
    padding: 8px;
    border: 0;
    line-height: normal;
}
.carouselTicker__mobile UL {
	list-style-type: none;
	padding: 0;
}
.carouselTicker__mobile LI {
    text-align: center;
    margin: 0 auto;
	display: inline-block;
	width: 100%;
	max-width: 520px;
	height: auto;
}
*/



@media (max-width: 1130px) {
	
	.header .searchbar INPUT {
		width: 17%;
	}
	#src_date {
		width: 17%;
	}
	#src_pax {
		width: 12%;
	}
	.customer-sharing .masonry-container {
		height: auto;
	}
		
}


@media (max-width: 1000px) {
	
	.header .searchbar {
		text-align: center;
	}
	.header .searchbar INPUT {
		margin: 8px 5px;
		width: 43%;
	}
	#src_flights {
		width: auto;
	}
	#src_date, #src_pax {
		width: 44%;
	}
	.header .searchbar BUTTON {
		display: block;
		width: 100%;
	}
	
	.header .maintitle {
	    font-size: 8.5vw;
	    padding-top: 42px;
	    text-align: center;
	}
	.header .maintitle * {
	    font-size: 8.5vw;
	}
	.header .maintitle DIV {
		font-size: 8.5vw;
		padding-top: 4px;
		margin: 0;
		display: block;
	}
	.header .subtitle {
	    font-size: 5.75vw;
	    text-align: center;
	}
	.header .subtitle * {
	    font-size: 5.75vw;
	}
	
	.advantages-container {
		margin-bottom: 52px;
	}
	.advantages .flex-col-4 {
		margin-bottom: 72px;
	}
	.advantages .row2 {
		margin-top: 0px;
	}
	
	.testimonial-container .testimonial-one {
		width: 46%;
	}
	.promos .title {
		padding: 0 5%;
	}
	.trending-flights .carouselTicker__list {
		height: 194px;
	}
	.trending-flights .carouselTicker__item {
		height: 194px;
	}
	.new-icons IMG {
		width: 72%;
	}
	
	.direct-carrier {
		display: block;
	}
	.direct-carrier .left {
		width: 100%;
		text-align: center;
		margin-bottom: 16px;
	}
	.direct-carrier .right {
		width: 100%;
		text-align: center;
	}
	
	.customer-sharing .masonry-container {
		column-count: 2;
	}
	
	.trending-flights .wrapper-container {
		display: inline-block;
	}
	.trending-flights .wrapper {
		width: auto;
	}
	.trending-flights .wrapper-container * {
		font-size: 3.5vw;
	}
	.trending-flights .wrapper-text .button-wrapper {
		margin-top: 16px;
	}
	
}


@media (max-width: 890px) {
	
	.header .switch-airports {
		display: none;
	}
	.header .searchbar INPUT, #src_date, #src_pax {
		width: 95%;
		margin: 3px 0;
	}
	.header .searchbar BUTTON {
		margin-top: 6px;
	}
	
	#src_noflights {
		width: auto;
		margin-top: 12px;
	}
	#src_noflights BUTTON {
		margin: 6px auto;
	}
	
	.advantages-container {
		margin-top: 32px;
	}
	.experience-container .box, .aircraft-container .box {
		height: auto; /*520px;*/
		background: transparent;
		box-shadow: none;
	}
	#expvideo_placeholder, .experience-video {
		width: 95%;
		position: relative;
    	float: none;
		margin: 32px auto;
		background: transparent;
	    border-radius: 12px;
	    -o-border-radius: 12px;
	    -moz-border-radius: 12px;
	    -webkit-border-radius: 12px;
	}
	#expvideo_placeholder {
		width: 100%;
	}
	.experience-container .box .diagonalright {
		display: none;
	}
	.experience-container .box .box-content {
    	width: 95%;
    	position: relative;
    	float: none;
    	height: 320px;
    	box-shadow: 0 0 10px rgb(102, 102, 102);
	    border-radius: 12px;
	    -o-border-radius: 12px;
	    -moz-border-radius: 12px;
	    -webkit-border-radius: 12px;
	}
	
	.advantages .adv-title {
		font-size: 21px;
	}
	.advantages .adv-sub {
		font-size: 17px;
	}
	
	.testimonial-container .testimonial-one {
		margin: 0 auto 72px;
		width: 88%;
		display: block;
	}
	.testimonial-container .testimonial-one .name {
		font-weight: bold;
	}
	.testimonial-container .testimonial-container-middle .inner {
		margin-top: 0px;
	}

	.about-container .about .line {
		display: contents;
		margin: 0;
	}
	
}


@media (max-width: 550px) {
	
	.trending-flights .wrapper-container * {
		font-size: 5.2vw;
	}
	.trending-flights .wrapper, .trending-flights .wrapper A {
		display: inline-block;
		width: 100%;
	}
	.trending-flights .wrapper .wrapper-image, .trending-flights .wrapper .wrapper-text {
		width: auto;
	}
	.trending-flights .wrapper-text .button-wrapper {
		margin-top: 8px;
	}
	
}




